/*.swiper1 .swiper-prev,.swiper1 .swiper-next{*/
/*    width: 51px;*/
/*    height: 51px;*/
/*    top: 55%;*/
/*}*/
/*.swiper1 .swiper-prev{*/
/*    background: url("../images/swiper1-prev.png");*/
/*    left: 50px;*/
/*}*/
/*.swiper1 .swiper-next{*/
/*    background: url("../images/swiper1-next.png");*/
/*    right: 50px;*/
/*}*/
/*
* @author:Mr.Zhu
* @title:swiper1
* @date:2022/2/15 15:37
*/
.nav-wrap{
    width: 100%;
    height: 450px;
    position: relative;
}
/*.swiper1-pagin{*/
/*    display: flex;*/
/*    justify-content: flex-end;*/
/*    bottom: 17px !important;*/
/*    right: 50px !important;*/
/*    left: auto !important;*/
/*}*/
/*.swiper1-pagin .swiper-pagination-bullet{*/
/*    width: 9px;*/
/*    height: 9px;*/
/*    background-color: #FFFFFF;*/
/*    opacity: 1;*/
/*}*/
/*.swiper1-pagin .swiper-pagination-bullet-active{*/
/*    width: 20px;*/
/*    background-color: #166AD1;*/
/*    border-radius: 5px;*/
/*}*/
/*.swiper1 .swiper-slide div{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    width: 100%;*/
/*}*/
/*.swiper1 .swiper-slide img{*/
/*    width: 100%;*/
/*    height: 450px;*/
/*    min-height: 170px;*/
/*}*/
/*end*/

/*
* @author:Mr.Zhu
* @title:学生动态
* @date:2022/2/15 16:55
*/
.student-dynamics{
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.03);
    box-sizing: border-box;
    padding: 10px 20px 20px;
}
.studentDynamics-layout{
    display: flex;
    width: 100%;
    box-sizing: border-box;
    padding-top: 20px;
}
.studentDynamics-left{
    width: 570px;
    height: 328px;
}
.studentDynamics-left img{
    width: 100%;
    height: 100%;
}
.studentDynamics-right{
    box-sizing: border-box;
    padding-left: 23px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 565px;
}
.studentDynamics-infor{
    display: inline-block;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(22, 106, 209, .3);
    padding-bottom: 10px;
}
.studentDynamics-infor h4{
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    line-height: 22px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin: 17px 0;
}

.studentDynamics-infor p{
    font-size: 16px;
    color: #999999;
    line-height: 25px;
    text-indent: 2em;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    height: auto;
    max-height: 75px;
    width: 100%;
}
.newStudentDynamics-list a{
    display: flex;
    justify-content: space-between;
}
.newStudentDynamics-list p,.newStudentDynamics-list span{
    font-size: 16px;
    color: #999999;
}
.newStudentDynamics-list li{
    width: 100%;
    height: 32px;
    line-height: 32px;
}

.newStudentDynamics-list li:hover p{
    color: #ba0500;
    font-weight: bold;
}
.newStudentDynamics-list li:hover span{
    color: #ba0500;
}
.newStudentDynamics-list p{
    width: calc(100% - 100px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    box-sizing: border-box;
    padding-left: 20px;
}
.newStudentDynamics-list p:before{
    content: "";
    width: 7px;
    height: 7px;
    display: inline-block;
    position: absolute;
    box-sizing: border-box;
    border-radius: 50%;
    background-color: #FFFFFF;
    border: 1px solid #999999;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.newStudentDynamics-list li:hover p:before{
    border-color: #166AD1;
}
.studentDynamics-infor p span{
    color: #195FA4;
}
.studentServices-list{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.studentServices-list li{
    width: 78px;
    height: 68px;
    background-color: #EFEFEF;
    border-radius: 4px;
    transition: all .3s ease-out 0s;
}
.studentServices-list li a{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transition: all .3s ease-out 0s;
}
.studentServices-list li a > span{
    color: #666666;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    margin-top: 5px;
}
.studentServices-list li a i.iconfont{
    color: #166AD1;
    display: inline-block;
    font-size: 32px;
    width: 30px;
    height: 30px;
}
.studentServices-list li a *{
    transition: all .3s ease-out 0s;
}
.studentServices-list li:hover{
    background-color: #166AD1;
}
.studentServices-list li:hover a i,.studentServices-list li:hover a span{
    color: #FFFFFF;
}
/*end*/
/*
* @author:Mr.Zhu
* @title:学生管理及通知公告
* @date:2022/2/16 10:10
*/
.management-notice{
    width: 100%;
    height: 410px;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.student-management,.Notice-notice{
    width: 590px;
    height: 100%;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.03);
    border-radius: 8px;
    box-sizing: border-box;
    padding: 0 20px;
}
.studentManagement-list{
    width: 100%;
    height: calc(100% - 58px);
    box-sizing: border-box;
    padding: 32px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.studentManagement-list li a {
    display: flex;
    justify-content: space-between;
}
.studentMan-time{
    width: 64px;
    height: 67px;
    background-color: #F8F8F8;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.studentMan-time,.studentMan-time *{
    transition: all .3s ease-out 0s;
}
.studentMan-time p{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}
.studentMan-time span{
    font-size: 14px;
}
.studentMan-abstract{
    width: calc(100% - 64px);
    padding-left: 20px;
    box-sizing: border-box;
}
.studentMan-abstract h4{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    width: 100%;
    border-bottom: 1px solid rgba(153, 153, 153, .27);
    line-height: 22px;
    box-sizing: border-box;
    padding-bottom: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.studentMan-abstract,.studentMan-abstract *{
    transition: all .3s ease-out 0s;
}
.studentMan-abstract p{
    font-size: 14px;
    color: #999999;
    font-weight: 400;
    line-height: 18px;
    box-sizing: border-box;
    padding-top: 5px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 41px;
}
.studentManagement-list li:hover .studentMan-time{
    background-color: #166AD1;
}
.studentManagement-list li:hover .studentMan-time *{
    color: #FFFFFF;
}
.studentManagement-list li:hover .studentMan-abstract h4{
    color: #195FA4;
    border-bottom: 1px solid rgba(61, 117, 173, .27);
}
.studentManagement-list li:hover .studentMan-abstract p{
    color: #6884A0;
}
.notice-list{
    width: 100%;
    height: calc(100% - 58px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 14px 0px 25px;
    position: relative;
}
.notice-list:before{
    content: "";
    width: 1px;
    height: 89%;
    background-color: rgba(153, 153, 153, .27);
    display: inline-block;
    position: absolute;
    left: 75px;
}
.notice-list li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.notice-list li a span{
    font-size: 14px;
    color: #333333;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    width: 82px;
    transition: all .3s ease-out 0s;
}
.notice-list li a span:after{
    content: "";
    width: 13px;
    height: 13px;
    display: inline-block;
    background-color: #FFFFFF;
    box-sizing: border-box;
    border: 3px solid #BDBDBD;
    border-radius: 50%;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    transition: all .3s ease-out 0s;
}
.notice-list li a div{
    width: calc(100% - 102px);
    height: 90px;
    background-color: #F8F8F8;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 12px 20px 12px 28px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all .3s ease-out 0s;
    box-sizing: border-box;
}
.notice-list li a div h4{
    color: #333333;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 22px;
    transition: all .3s ease-out 0s;
}
.notice-list li a div p{
    font-size: 14px;
    color: #999999;
    font-weight: 400;
    line-height: 18px;
    transition: all .3s ease-out 0s;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 36px;
}
.notice-list li:hover span{
    color: #166AD1;
    font-weight: bold;
}
.notice-list li:hover a span:after{
    border: 3px solid #166AD1;
}
.notice-list li:hover a div{
    background-color: #166AD1;
}
.notice-list li:hover a div h4{
    color: #FFFFFF;
}
.notice-list li:hover a div p{
    color: #A6C1DC;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:校园文化节及缤纷校园
* @date:2022/2/16 14:35
*/
.Colorful-campus{
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 30px;
}
.switchTab-tit{
    width: 100%;
    height: 58px;
    border-bottom: 1px solid rgba(25, 95, 164, .4);
    display: flex;
    align-items: center;
    position: relative;
}
.switchTab-tit > a{
    display: none;
    font-size: 14px;
    color: #195FA4;
    font-weight: 400;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.switchTab-tit > a.more{
    display: block;
}
.switchTab-list{
    width: auto;
    height: 100%;
    display: flex;
    align-items: center;
}
.switchTab-list li a{
    font-size: 24px;
    color: #3678CA;
    font-weight: 400;
}
.switchTab-list li{
    margin-right: 40px;
    position: relative;
}
.switchTab-list li:last-child{
    margin-right: 0px;
}
.switchTab-list li:after{
    content: "";
    width: 1px ;
    height: 13px;
    display: inline-block;
    background-color: #6884A0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -20px;
}
.switchTab-list li:last-child:after{
    display: none;
}
.switchTab-list li.active a{
    color: #166AD1;
    font-weight: bold;
}
.switchTab-tit i{
    display: inline-block;
    width: 212px;
    height: 12px;
    background: url("../images/tit-img1.png") no-repeat center center;
    margin-left: 37px;
}
.ColorfulCampus-cont{
    margin-top: 20px;
    display: none;
    position: relative;
}
.ColorfulCampus-cont.active{
    display: block;
}
.ColorfulCampus-img{
    width: 100%;
    height: 220px;
    border-radius: 8px;
    box-sizing: border-box;
    overflow: hidden;
}
.ColorfulCampus-img img{
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 220px;
}
.ColorfulCampus-tit{
    width: 100%;
    height: 70px;
    background: #D0E5FF;
    border-radius: 4px;
    margin-top: 20px;
    box-sizing: border-box;
    padding: 0 10px;
    display: flex;
    align-items: center;
}
.ColorfulCampus-tit p{
    width: 72px;
    height: 42px;
    border: 1px solid #333333;
    border-radius: 4px;
    color: #333333;
    font-size: 16px;
    box-sizing: border-box;
    padding: 0 5px;
    font-weight: bold;
}
.ColorfulCampus-tit p span{
    display: block;
    font-size: 14px;
    font-weight: 400;
}
.ColorfulCampus-tit h4{
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    width: calc(100% - 72px);
    box-sizing: border-box;
    padding-left: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.swiper2-prev,.swiper2-next,.swiper3-prev,.swiper3-next{
    top: 45%;
    transform: translateY(-45%);
    width: 22px;
    height: 44px;
}
.swiper2-prev,.swiper3-prev{
    background: url("../images/swiper2-prev.png") no-repeat center center;
    left: -54px;
    transition: all .3s ease-out 0s;
}
.swiper2-next,.swiper3-next{
    background: url("../images/swiper2-next.png") no-repeat center center;
    right: -54px;
    transition: all .3s ease-out 0s;
}
.swiper2 .swiper-slide a,.swiper3 .swiper-slide a{
    width: 100%;
    height: 100%;
}
/*end*/

@media screen and (max-width: 1366px) {
    .swiper2-next, .swiper3-next{
        right: 10px;
    }
    .swiper2-prev, .swiper3-prev{
        left: 10px;
    }
}
@media screen and (max-width: 1200px) {
    .student-management, .Notice-notice,.studentDynamics-left,.studentDynamics-right{
        width: 49%;
    }
    .plate-tit1 i{
        display: none;
    }
    .studentServices-list li{
        width: calc(95% / 6);
    }
    .nav-layout li{
        padding: 0 10px;
    }
    #wap-nav-ul li {
        padding: 0;
    }
}
@media screen and (max-width: 996px) {
    .nav-wrap,.management-notice{
        height: auto;
    }
    /*.swiper1 .swiper-slide img{*/
    /*    height: auto;*/
    /*}*/
    .studentDynamics-layout,.management-notice{
        flex-direction: column;
    }
    .studentDynamics-left,.studentDynamics-right,.student-management, .Notice-notice{
        width: 100%;
    }
    .studentDynamics-right{
        padding-left: 0px;
    }
    .Notice-notice{
        margin-top: 20px;
    }
    .studentManagement-list li:nth-child(2),.notice-list li:nth-child(2){
        margin: 20px 0;
    }
    .ColorfulCampus-img{
        height: 220px;
        max-height: 220px;
    }
}
@media screen and (max-width: 768px) {
    .studentServices-list{
        margin-top: 20px;
    }
    .studentDynamics-left{
        height: auto;
    }
    .switchTab-tit i{
        display: none;
    }
}
@media screen and (max-width: 616px) {
    .ColorfulCampus-tit h4{
        padding-left: 5px;
    }
}
@media screen and (max-width: 515px) {
    .studentServices-list{
        flex-wrap: wrap;
        margin-top: 0px;
    }
    .studentServices-list li{
        width: calc(95% / 3);
        margin-top: 10px;
    }
}
@media screen and (max-width: 414px) {
    .Colorful-campus .switchTab-tit > a{
        display: none;
    }
    .notice-list li a span{
        display: none;
    }
    .notice-list li a div{
        width: 100%;
    }
    .notice-list:before{
        display: none;
    }
}